[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faAnyFile

Match any file

## Declaration

Source position: filutilh.inc line 53

`const faAnyFile = $0000003f;`

## Description

Use this attribute in the FindFirst call to find all matching files.

## See also

FindFirst |  | Start a file search and return a findhandle

The latest version of this document can be found at lazarus-ccr.sourceforge.net.